<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="dconf" xml:lang="pt-BR">

  <info>
    <link type="guide" xref="setup"/>
    <revision pkgversion="3.30" date="2019-02-08" status="incomplete"/>

    <credit type="author copyright">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2013</years>
    </credit>
    <credit type="collaborator">
      <name>Ryan Lortie</name>
      <email>desrt@desrt.ca</email>
      <years>2013</years>
    </credit>
    <credit type="author copyright">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
      <years>2014</years>
    </credit>
    <credit type="editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
      <years>2019</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>O que é <sys>dconf</sys>? Como ele pode ser usado para editar configurações?</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2017-2020</mal:years>
    </mal:credit>
  </info>

  <title>Gerenciando configurações de usuário e sistema com o dconf</title>

  <!-- TODO: improve wording throughout the page -->
  <p><sys>dconf</sys> é um dos principais utilitários de configurações no GNOME. Seu propósito é lhe ajudar a definir e gerenciar configurações do sistema e de aplicativos do GNOME.</p>

  <p>Para lhe dar uma ideia do poder do <sys>dconf</sys> dentro do GNOME, uma chave <sys>dconf</sys> existe para quase toda configuração na qual o usuário pode clicar no ambiente GNOME ou em qualquer aplicativo do GNOME. Além disso, há algumas configurações de sistema e aplicativo que nem mesmo podem ser alteradas pela interface de usuário, mas que <em>podem</em> ser alteradas usando <sys>dconf</sys>.</p>

  <p>Como um administrador, isso significa que saber como usar o <sys>dconf</sys> vai lhe ajudar a personalizar o GNOME e aplicativos baseados no GNOME para melhor adequá-los às necessidades de seu ambiente em particular.</p>

  <p>Os usuários podem sobrepor os padrões personalizados por suas próprias configurações, a menos que o administrador bloqueie esses padrões para evitar a substituição.</p>

</page>
